[server]
port = 8501
address = "0.0.0.0"
headless = true
enableXsrfProtection = true
enableWebsocketCompression = true

[browser]
gatherUsageStats = false

[theme]
primaryColor = "#F03E3E"
backgroundColor = "#0F1115"
secondaryBackgroundColor = "#1E2028"
textColor = "#FFFFFF"
font = "sans serif"
